Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 16:49:07 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sameer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sameer Bot:  Hi Sameer ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557590214            08:27 PM, 09th May                   mayar                   Hi Sameer,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:27 PM, 09th May                     sameer                    Hey Mayar           08:28 PM, 09th May                     sameer                    I've requested a return for a few days now           08:28 PM, 09th May                     sameer                    But no one has tried to reach me           08:28 PM, 09th May                     sameer                    Or pick up the order           08:28 PM, 09th May                   mayar                   Kindly send your order number           08:30 PM, 09th May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           08:31 PM, 09th May                     sameer                    Yes           08:31 PM, 09th May                     sameer                    Just a moment           08:31 PM, 09th May                   mayar                   Take your time           08:31 PM, 09th May                     sameer                    #9657900432           08:33 PM, 09th May                     sameer                    Any updates?           08:37 PM, 09th May                   mayar                   Could you please allow me 2 minutes to check your order details?           08:38 PM, 09th May                     sameer                    Sure           08:38 PM, 09th May                     sameer                    Take your time           08:38 PM, 09th May                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+971557590214)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           08:41 PM, 09th May                     sameer                    I wasn't asking about delivery I already have the items           08:42 PM, 09th May                     sameer                    Was just inquiring about the pick up           08:42 PM, 09th May                     sameer                    For the return           08:42 PM, 09th May                   mayar                   Our team could not reach you           08:45 PM, 09th May                   mayar                   Kindly share your address and contact number to confirm it           08:46 PM, 09th May                     sameer                    Axiom Town, Axiom Telecom Gate 03           08:46 PM, 09th May                     sameer                    Phone: 0557590214           08:47 PM, 09th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:47 PM, 09th May                   mayar                   Is there anything else i can help you with?            08:47 PM, 09th May                     sameer                    That will be all thank you           08:48 PM, 09th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:48 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2554588